Subject: Re: EGCS-Mingw32 Win32
From: [email-masked] (Paul Garceau)

4 Sep 1998 20:31:21 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

Hi folks,

On 2 Sep 98, at 12:01, the Illustrious Mumit Khan wrote:

	Thanks for your reply, Mumit.

> On Tue, 1 Sep 1998, Paul Garceau wrote:
> 
> > Greetings,
> > 
> > 	Just a quick question -- and may be a dumb one...
> > 
> > 	Under EGCS-Mingw32, why is it necessary to add a -l reference for
> > User32 for a command such as:
> > 
> > 	gcc test.c -o test.exe
> > 
> >        in order to generate a successful link?
> 
> Paul,
> 
> Only if you refer to symbols defined in user32, otherwise no need. Since I
> don't know what's in test.c, I can't really provide an informative answer.
> 
> Can you send me the following:
> 
>   1. testcase source file
>   2. output of the build:
> 
>      % gcc -v test.c -o test.exe
> 
> Thanks.

	My pleasure; I'll send that via email.

	Peace,

		Paul G.

Information Systems Consultant
NewDawn Productions
http://www.teleport.com/~pgarceau/newdawn/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".